DSA-4348-1

NameDSA-4348-1
Descriptionopenssl - security update
SourceDebian
ReferencesCVE-2018-0732, CVE-2018-0734, CVE-2018-0735, CVE-2018-0737, CVE-2018-5407

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openssl (PTS)stretch1.1.0f-3+deb9u2vulnerable
stretch (security)1.1.0j-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
opensslsourcestretch1.1.0j-1~deb9u1

Search for package or bug name: Reporting problems